/*--- Avanquest WebEasy Page Style ---*/


span#e27            { /* images/shady_r.jpg */
	background      : transparent url(images/shady_r.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             :  14.25pt;
	width           : 674.25pt;
	height          : 504.75pt;
	}
div#e26             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	border          :   1.50pt inset #942424;
	background-color: #d5ccbb;
	position        : absolute;
	left            : 180.00pt;
	top             : 487.50pt;
	width           :   1.50pt;
	height          :  22.50pt;
	}
div#e25             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	border          :   1.50pt inset #942424;
	background-color: #d5ccbb;
	position        : absolute;
	left            : 277.50pt;
	top             : 487.50pt;
	width           :   1.50pt;
	height          :  22.50pt;
	}
div#e24             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  53.25pt;
	top             : 194.25pt;
	width           : 105.00pt;
	height          :   2.25pt;
	}
div#e23             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  53.25pt;
	top             : 231.00pt;
	width           : 105.00pt;
	height          :   2.25pt;
	}
div#e22             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  53.25pt;
	top             : 267.75pt;
	width           : 105.00pt;
	height          :   2.25pt;
	}
div#e21             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  53.25pt;
	top             : 304.50pt;
	width           : 105.00pt;
	height          :   2.25pt;
	}
div#e20             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  53.25pt;
	top             : 341.25pt;
	width           : 105.00pt;
	height          :   2.25pt;
	}
div#e19             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  53.25pt;
	top             : 378.00pt;
	width           : 105.00pt;
	height          :   2.25pt;
	}
span#e18            { /* images/button4.gif */
	background      : transparent url(images/button4.gif) no-repeat top left;
	position        : absolute;
	left            : 471.75pt;
	top             : 116.25pt;
	width           :  56.25pt;
	height          :  19.50pt;
	}
div#e17             { /* Home */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 207.75pt;
	top             : 116.25pt;
	width           :  56.25pt;
	height          :  15.75pt;
	}
div#e16             { /* Products */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 273.75pt;
	top             : 116.25pt;
	width           :  56.25pt;
	height          :  15.75pt;
	}
div#e15             { /* Services */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 339.75pt;
	top             : 116.25pt;
	width           :  56.25pt;
	height          :  15.75pt;
	}
div#e14             { /* About Us */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 405.75pt;
	top             : 116.25pt;
	width           :  56.25pt;
	height          :  15.75pt;
	}
div#e13             { /* Contact */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 471.75pt;
	top             : 116.25pt;
	width           :  56.25pt;
	height          :  15.75pt;
	}
h4#e12              { /* Contact Details */
	text-align      : left;
	position        : absolute;
	left            : 209.25pt;
	top             : 166.50pt;
	width           : 368.25pt;
	height          :  21.75pt;
	}
h6#e11              { /* Links */
	position        : absolute;
	left            : 185.25pt;
	top             : 495.00pt;
	width           :  91.50pt;
	height          :  13.50pt;
	}
h6#e10              { /* Copyright (C) D.B.L. Ent... */
	position        : absolute;
	left            : 292.50pt;
	top             : 495.00pt;
	width           : 374.25pt;
	height          :  13.50pt;
	}
address#e9          { /* 613-725-4555  Voice */
	text-align      : left;
	position        : absolute;
	left            : 212.25pt;
	top             : 212.25pt;
	width           : 254.25pt;
	height          :  16.50pt;
	}
address#e8          { /* 613-745-0209 Fax */
	text-align      : left;
	position        : absolute;
	left            : 212.25pt;
	top             : 227.25pt;
	width           : 254.25pt;
	height          :  16.50pt;
	}
address#e7          { /* sales@dblenterprises.ca */
	text-align      : left;
	position        : absolute;
	left            : 212.25pt;
	top             : 243.00pt;
	width           : 254.25pt;
	height          :  16.50pt;
	}
span#e6             { /* images/dbl006003.jpg */
	background      : transparent url(images/dbl006003.jpg) no-repeat top left;
	position        : absolute;
	left            : 367.50pt;
	top             : 159.00pt;
	width           : 149.25pt;
	height          : 120.75pt;
	}
span#e5             { /* images/logo11.gif */
	background      : transparent url(images/logo11.gif) no-repeat top left;
	position        : absolute;
	left            : 199.50pt;
	top             :  42.00pt;
	width           :  44.25pt;
	height          :  44.25pt;
	}
h1#e4               { /* D.B.L. Enterprises\ */
	background      : transparent url(images/dbl006002.gif) no-repeat top left;
	position        : absolute;
	left            : 261.00pt;
	top             :  27.75pt;
	width           : 250.50pt;
	height          :  38.25pt;
	}
h4#e3               { /* Used Car Sales and Parts... */
	background      : transparent url(images/dbl006001.gif) no-repeat top left;
	position        : absolute;
	left            : 261.00pt;
	top             :  63.75pt;
	width           : 228.00pt;
	height          :  36.75pt;
	}
span#e2             { /* images/dbl001010.jpg */
	background      : transparent url(images/dbl001010.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             :  21.00pt;
	width           : 166.50pt;
	height          : 120.75pt;
	}
span#e1             { /* images/dbl001009.jpg */
	background      : transparent url(images/dbl001009.jpg) no-repeat top left;
	position        : absolute;
	left            : 530.25pt;
	top             :  20.25pt;
	width           : 150.00pt;
	height          : 122.25pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 702.00pt;
	height          : 535.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
